
from ....util import key_as_str

def set_flag(records, **kw):
    for row in records.itervalues():
        if row['id'] in [198663, 200112, 322761, 162844]:
            records[row['id']]['id_flag'] = True
        else:
            records[row['id']]['id_flag'] = False

